/* http://www.menucool.com */

/*slider frame*/  

#slider {
    width:100%;
	height:450px;
}

/* Caption styles */
div.mc-caption-bg, div.mc-caption-bg2 {
	position:absolute;
	width:100%;
	height:auto; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
	bottom:0;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
	z-index:3;
	overflow:hidden;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:0;
}
div.mc-caption-bg {
	background-color:#01b1ae;
	padding-top:10px;
}
div.mc-caption {
	font:bold 13px/16px Arial;
	color:#FFF;
	z-index:4;
	text-align:center;
}
div.mc-caption a {
	text-decoration:none;
}

/* --------- Others ------- */
#slider 
{
	transform: translate3d(0,0,0);
	-webkit-transform:translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}

